Bug 1013757 - New views show in list for composite content view definition
New views show in list for composite content view definition
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: David Davis
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 13:36 EDT by David Davis
Modified: 2014-04-24 13:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:08:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Davis 2013-09-30 13:36:50 EDT
No views are showing up when creating/editing composite content view definitions.
Comment 2 David Davis 2013-09-30 14:01:51 EDT
https://github.com/Katello/katello/pull/3060
Comment 3 David Davis 2013-09-30 14:24:41 EDT
katello SHA

b338b0064b53f078fe57ca19ba51fd4c19ff555f

1013757: Showing all views for composite defs in edit mode
Comment 6 Og Maciel 2013-10-05 12:33:25 EDT
Verified:

* apr-util-ldap-1.3.9-3.el6_0.1.x86_64
* candlepin-0.8.25-1.el6sam.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.8.25-1.el6sam.noarch
* candlepin-tomcat6-0.8.25-1.el6sam.noarch
* elasticsearch-0.19.9-8.el6sat.noarch
* foreman-1.3.0-13.el6sat.noarch
* foreman-compute-1.3.0-13.el6sat.noarch
* foreman-libvirt-1.3.0-13.el6sat.noarch
* foreman-postgresql-1.3.0-13.el6sat.noarch
* foreman-proxy-1.3.0-2.el6sat.noarch
* katello-1.4.6-19.el6sat.noarch
* katello-all-1.4.6-19.el6sat.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.4-1.el6sat.noarch
* katello-cli-1.4.3-17.el6sat.noarch
* katello-cli-common-1.4.3-17.el6sat.noarch
* katello-common-1.4.6-19.el6sat.noarch
* katello-configure-1.4.5-9.el6sat.noarch
* katello-configure-foreman-1.4.5-9.el6sat.noarch
* katello-configure-foreman-proxy-1.4.5-9.el6sat.noarch
* katello-foreman-all-1.4.6-19.el6sat.noarch
* katello-glue-candlepin-1.4.6-19.el6sat.noarch
* katello-glue-elasticsearch-1.4.6-19.el6sat.noarch
* katello-glue-pulp-1.4.6-19.el6sat.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.4.4-4.el6sat.noarch
* openldap-2.4.23-31.el6.x86_64
* pulp-katello-plugins-0.2-1.el6sat.noarch
* pulp-nodes-common-2.3.0-0.17.beta.el6sat.noarch
* pulp-nodes-parent-2.3.0-0.17.beta.el6sat.noarch
* pulp-puppet-plugins-2.3.0-0.17.beta.el6sat.noarch
* pulp-rpm-plugins-2.3.0-0.17.beta.el6sat.noarch
* pulp-selinux-2.3.0-0.17.beta.el6sat.noarch
* pulp-server-2.3.0-0.17.beta.el6sat.noarch
* python-ldap-2.3.10-1.el6.x86_64
* ruby193-rubygem-ldap_fluff-0.2.2-2.el6sat.noarch
* ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch
* ruby193-rubygem-runcible-1.0.7-1.el6sat.noarch
* signo-0.0.20-3.el6sat.noarch
* signo-katello-0.0.20-3.el6sat.noarch
Comment 7 Bryan Kearney 2014-04-24 13:08:04 EDT
This was verified and delivered with MDP2. Closing it out.

Note You need to log in before you can comment on or make changes to this bug.